﻿@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibold-webfont.woff2') format('woff2'), url('../fonts/opensans-semibold-webfont.woff') format('woff'), url('../fonts/opensans-semibold-webfont.ttf') format('truetype'), url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'opensans-bold-webfont';
    src: url('../fonts/opensans-bold-webfont.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-bold-webfont.woff2') format('woff2'), url('../fonts/opensans-bold-webfont.woff') format('woff'), url('../fonts/opensans-bold-webfont.ttf') format('truetype'), url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular-webfont.woff2') format('woff2'), url('../fonts/opensans-regular-webfont.woff') format('woff'), url('../fonts/opensans-regular-webfont.ttf') format('truetype'), url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.font-size-12 {font-size:12px;}
.font-size-14 {font-size:14px;}
.header-container {position:relative;}
.headertopbanner {position: absolute;top: 0;color: white;width: 40%;font-size: 16px;/*width: 325px;*/left:27%;text-align: left;line-height: 20px;cursor: default;/*margin: 12px auto;*/}
.headertoplink {position: absolute;top: 0;width: 18%;height: 44px;background-color: #247f9f;color: white;text-align: center;line-height: 44px;border-radius: 3px;right:15px;}
.headertoplink:focus
{
    outline:dotted;
}
    .logo-img {
        width: 100px;
        height: 100px;
    }
.login-tageline {color:#666666;font-size:16px;}
.login-label-txt {
    width: 380px;
    text-align:left;
    font-weight:bold;
}
.fp-label-txt {
    width: 439px;
    text-align: left;
    font-weight: bold;
}
.login-txt {display: inline;background: #fff;height: 48px;border: 1px solid #cccccc;padding: 0 15px;font-size: 16px;color: #333;border-radius: 0;-webkit-border-radius: 0;width:360px;}
.btn-login-submit {background: #000000;width: 136px;height: 44px;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;font-size: 16px;color: #fff;line-height: 44px;text-align: center;cursor: pointer;-webkit-appearance: none;border: none}
    .btn-login-submit:focus{
        outline:dotted;
        outline-color:gray;
    }
    .btnlogin {
        right: 62px;
    }
.check-keep {height:30px;font-size:14px;}
.link-forgot {font-size:14px;color:#247f9f; text-decoration:underline}
.link-forgot:focus {
    outline:dotted;
}
.link-forgot:hover {color: #010048;}
.link-forgot:active {color: #03002e;}
.errormsg {float:left;width:100%;}
.input-validation-error {border: 1px solid #ff0000;background-color: #ffeeee;}
.login-bottom-border {color:#cccccc;width:35%;border-bottom:solid 1px #cccccc;}
.login-student-athlete {color:#247f9f;font-size:14px; text-decoration:underline}
.login-student-athlete:hover {color:#247f9f;}
.login-student-athlete:focus {
        outline:dotted;
    }
.field-validation-error {color:#ff0000;}
.visible-item {display:block;}
.hidden-item {display:none;}
.recaptcha-padding {padding-left:40px;}
.btn-forgot-submit {right:4%;}
.g-recaptcha div{width:0;}
.recaptcha_container {display: flex;justify-content: center;align-items: center;}


.btn-focus:focus{
    outline:dotted;
}
.btn-focus-for-dark:focus{
    outline:dotted;
    outline-color:gray;
}

.logout{
    text-decoration:underline;
}
.logout:focus{
    outline:dotted;
}
/*Galaxy S9/S9+*/
@media (min-width: 360px) and (max-width: 740px) {
    .headertoplink {height:40px;}
    .headertopbanner {font-size: 9px;width: 50%;}
    .login-txt {width:100%;}
    .btnlogin {left:-5%;}
    .login-bottom-border {width:95%}
    .roster-login {margin-left: -26%;}
    .btn-forgot-submit {right:-2%;}
    .g-recaptcha {margin-right: 0px;}
}
@media (min-width: 360px) and (max-width: 740px) and (orientation: landscape) {
    .btnlogin {right: -8%;left:8%;}   
    .btn-forgot-submit {right:-16%;}
    .sign-back {padding-right:20%;}    
}
@media (min-width: 375px) and (max-width: 612px)and (orientation: portrait){
    .btn-login-submit { width:124px;}    
}
@media (min-width: 375px) and (max-width: 812px){
    .headertopbanner {font-size:10px;width:50%;}
    .headertoplink {font-size:10px;height: 54%;line-height: 26px;margin-top: 12px;}    
    .btnlogin {right:2%;left:0%;}
    .login-txt {width:100%;}
    .login-bottom-border {width:100%;}    
}
@media (min-width: 375px) and (max-width: 812px) and (orientation: landscape) {
    .btnlogin {right: -8%;left:8%;}   
    .g-recaptcha {margin-right: 0px;}    
    .btn-reset {left:9%;}
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 667px) and (max-width: 375px)and (orientation: portrait) {
    .btnlogin {left: -2%;}    
}
@media (min-width:375px ) and (max-width: 667px)and (orientation: portrait) {
    .btn-forgot-submit {right: -7%;}
}
@media (min-width: 414px) and (max-width: 736px) and (orientation: landscape) {
    .btn-forgot-submit {right: -15%;}   
}
@media (min-width: 414px) and (max-width: 736px) and (orientation: portrait) {
    .btn-forgot-submit {right: -9%;}
    .btn-login-submit {width: 136px;}   
    .btn-reset {left:2%;}
}
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-device-width : 768px)  and (max-device-width : 1024px){
    .keep-logged {padding-right: 25%;}
    .btnlogin {left:15%;}
    .login-bottom-border {width:88%}
    .roster-login {margin-left: -26%;}
    .btn-forgot-submit {right:-20%;}
    .g-recaptcha {margin-right: 0px;}
    .btn-reset {left:13%;}
}
@media (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape) {
    .keep-logged {padding-right: 8%;}
    .btnlogin {left: 2.5%;}
    .login-txt {width:60%;}
    .login-bottom-border {width:52%}
    .roster-login {margin-left: -9%;}
    .btn-forgot-submit {right:-4%;}
    .g-recaptcha {margin-right: 0px;}    
}
@media (min-device-width : 1024px) and (max-device-width : 768px) and (orientation: portrait) {
    .keep-logged {padding-right: 0%; width:66%}
    .btnlogin {left: -2.5%;}
    .login-txt {width:60%;}
    .login-bottom-border {width:52%}
    .roster-login {margin-left: -9%;}
    .btn-forgot-submit {right:-4%;}
    .g-recaptcha {margin-right: 0px;}    
}
@media only screen and (min-width : 812px) {
    .keep-logged {padding-right: 0%; width:66%}
    .btnlogin {left: -2.5%;}    
    .btn-forgot-submit {right:-1%;}
    .btn-reset {left:-6%;}
}
@media only screen and (min-width : 1024px) {
    .keep-logged {padding-right: 0%;width: 66%}
    .btnlogin {left: 2.5%;}
    .btn-forgot-submit {right:-4%;}
    .btn-reset {left:-3%;}
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 1025px){
    .headertopbanner{margin: 20px auto;}
    .headertoplink {margin: 20px auto;}
    .btnlogin {right`: 4%;left: -3%;}
    .login-txt {width:40%;}
    .keep-logged {width: 50%;}
    .btn-forgot-submit {right: 4%;}
    .btn-reset {left:-11%;}
}


 